,@charset "utf-8";
/* CSS Document */

*{margin:0px auto; padding:0px; font-size:12px; font-family:/*sans-serif,Helvetica,*/Arial,Simsun,Microsoft Yahei; color:#333;}
a{font-size:12px; color:#454545; text-decoration:none;}
a:hover{color:#f00;}
ul,ul li{list-style:none; margin:0px; padding:0px;}

body{background:url(/statics/images/bg_t.jpg) 50% 0px no-repeat;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
a img{ border:1px solid #adb0b2;}
a:hover img{border:1px solid #f00;}

#wrap{width:1003px; margin:0px auto;}

/*顶部内容*/
#top{width:1003px; margin:0px; height:180px;}
.top_w{width:1003px; line-height:30px; height:30px;}
.top_w a{padding:0px 6px;}
.logo{width:219px; height:97px; background:url(/statics/images/logo.png) 0px 5px no-repeat; margin:5px 0px 1px 30px;float:left; display:inline;}
.logo a{width:100%; height:100%; display:block;}
.top_ad{width:730px; height:95px; margin:0px; margin-top:2px; float:right; overflow:hidden;}
.top_ad a img{width:725px; height:90px; padding:1px; background:#fff;}
.ad_02 { width:1003px; height:92px; margin:0px auto 8px; ad_02 padding-bottom:3px; }
.ad_02 img { width:1003px; height:92px; }


/*导航*/
.nav{width:1003px; margin:3px 0px 10px; background:#0a0 url(../images/bg.png) 0 0 no-repeat; height:37px; overflow:hidden; line-height:37px; float:left;}
.nav ul,.nav ul li{margin:0px; padding:0px; float:left;}
.nav ul{width:1003px;}
.nav ul li{width:70px; text-align:center;}
.nav ul li a{color:#fff; text-shadow:1px 1px 1px #306302;}
.nav ul li a:hover{color:#ff0; text-shadow:1px 1px 2px #333; font-weight:bold; transition:color .2s linear .35s; -moz-transition:color .2s linear .35s; -webkit-transition:color .2s linear .35s; -o-transition:color .2s linear .35s;}
.nav ul li.active a{font-weight:bold; font-size:14px; color:#ff0;}
.nav ul li.active a:hover{text-decoration:underline;}


/*主体内容*/
#con{width:680px; float:left;}

.flash_ad{width:298px; height:205px; border:1px solid #cfcfcf; margin:0px; padding:5px;}
.web_tv_game{width:296px; border:1px solid #ddd; background:#fafafa; padding:6px; float:left; margin-top:8px;}

.web_game_t{width:294px; height:34px; margin:0px auto 14px; background:url(../images/bg.png) -257px -74px no-repeat; line-height:34px; font-size:14px; font-weight:bold; color:#306302; font-family:Microsoft Yahei; text-indent:1em;}
.web_tv_game a.w_g_img{width:140px; height:114px; float:left; margin-left:7px;}
.web_tv_game a.w_g_img img{width:130px; height:88px;}
.web_tv_game a.w_g_img span{width:130px; height:20px; background:#ebebeb; text-align:center; overflow:hidden; margin:0px; margin-top:4px; display:inline-block; line-height:20px;_margin-top:0px;}
.w_g_p{width:100%; height:1px; overflow:hidden; background:url(../images/bg.png) 0px -183px no-repeat; margin:8px 0px; float:left;}
.web_tv_game ul.w_g_ul,.web_tv_game ul.w_g_ul li{width:280px; margin:0px; padding:0px; line-height:24px;}
.web_tv_game ul.w_g_ul{margin-left:12px; clear:both;}
.web_tv_game ul.w_g_ul li{text-indent:1em; background:url(../images/bg.png) -992px -83px no-repeat;}
.web_tv_game ul.w_g_ul li span{color:#8b8b8b;}

/*首页左侧广告*/
.ad_left_t{width:280px; margin-left:10px; margin-top:10px;}
.ad_left_t a img{width:273px; height:104px; padding:1px; background:#fff;}

/*首屏中间部分*/
.middle{width:413px; height:835px; padding:15px; padding-bottom:5px; float:left;}
.middle h2{width:413px; margin:0px; line-height:30px; text-align:center;}
.middle h2 a{color:#306302; font-size:18px; font-family:Microsoft Yahei; font-weight:normal;}
.middle h2 a:hover{text-decoration:underline;}

.middle ul.m_t{width:410px; margin:0px; padding:0px; line-height:21px; margin-bottom:10px; float:left;}
.middle ul.m_t li{width:200px; margin-left:5px; float:left; display:inline;}
.middle ul.m_t li a{color:#5b5b5b;}
.middle ul.m_t li a:hover{color:#f00;}

.m_new_game_1,.m_new_game_2,.m_new_game_3,.m_new_game_4{width:413px; height:22px; margin:0px; clear:both; overflow:hidden;}
.m_new_game_1{background:url(../images/bg.png) -562px -74px no-repeat;}
.m_new_game_2{background:url(../images/bg.png) -562px -96px no-repeat;}
.m_new_game_3{background:url(../images/bg.png) -562px -118px no-repeat;}
.m_new_game_4{background:url(../images/bg.png) -562px -140px no-repeat;}

.middle a.m_a_img{float:left; width:140px; margin:10px 0px 0px;}
.middle a.m_a_img img{width:129px; height:101px; padding:1px; background:#fff;}
.middle a.m_a_img h4{width:131px;font-weight:normal; text-align:center; line-height:30px;}
.middle a.m_a_img:hover h4{text-decoration:underline; color:#f00;}

.middle ul.m_ul{width:270px; line-height:21px; float:right;}
.middle ul.m_ul li{width:270px; text-indent:1em; background:url(../images/bg.png) -995px -123px no-repeat;}
.middle ul.m_ul li:first-child{line-height:30px; font-weight:normal; height:30px; margin-bottom:10px; overflow:hidden; text-indent:0px; background:none;}
.middle ul.m_ul li:first-child a{ font-size:18px; color:#000; font-family:Microsoft Yahei,simhei;}
.middle ul.m_ul li:first-child a:Hover{color:#306302;}

/*右侧内容*/
#con .right{width:248px; border:1px solid #dcdcdc; height:851px; overflow:hidden;}
.r_ph_t{width:248px; height:33px; background:url(../images/bg.png) -257px -108px no-repeat; text-indent:1.8em; font-weight:bold; color:#ab0d03; font-size:14px; line-height:33px; clear:both;}
.none{display:none;}

/*右上选项卡*/
#w{width:60px; padding:0px 94px; text-align:center; clear:both;}
#w li{width:15px; height:15px; margin:0px; float:left; cursor:pointer; margin-right:5px; display:inline;}
#w li.normal{background:url(../images/bg.png) -257px -143px no-repeat;}
#w li.active{background:url(../images/bg.png) -272px -143px no-repeat;}

#w_a_0 h3{width:228px; text-align:center; margin:0px;}
#w_a_0 h3 a{font-size:18px; text-align:center; color:#306302; line-height:33px; font-family:Microsoft Yahei;}
#w_a_0 h3 a:hover{color:#ab0d03;}
#w_a_0 a img{width:95px; height:70px; float:left; margin-right:10px;}
#w_a_0 p{color:#797979; text-indent:2em; line-height:19px;}

#w_a_0,#w_a_1,#w_a_2{width:228px; padding:5px 10px 3px; height:113px;}
#w_a_1 ul,#w_a_2 ul,#w_a_1 ul li,#w_a_2 ul li{width:228px; line-height:22px;}
#w_a_1 ul li,#w_a_2 ul li{background:url(../images/bg.png) -995px -124px no-repeat; height:22px; overflow:hidden; text-indent:1em;}

/*首屏右侧 网络游戏、专题策划*/
.net_game,.reports{width:248px; border-top:1px solid #c9c9c9; float:left; margin:10px 0px 5px; padding:5px 0px;}
.right .net_game h3,.right .reports h3{width:248px; text-align:center;}
.right .net_game h2,.right .reports h2{width:248px; font-weight:bold; font-size:14px; color:#970002; text-indent:1.2em; font-family:Microsoft Yahei; line-height:20px;}
.right .reports h3 a,.right .net_game h3 a{color:#306302; font-size:16px; font-family:Microsoft Yahei; line-height:30px;}
.right .net_game a img,.right .reports a img{float:left; margin:5px 10px; width:95px; height:70px;}
.right .net_game h3 a:hover,.right .reports h3 a:hover{color:#ab0d03; text-decoration:underline;} 
.right .net_game p,.right .reports p{color:#797979; line-height:20px; margin-top:8px;}
.right .net_game ul,.right .net_game ul li,.right .reports ul,.right .reports ul li{width:230px; margin:0px;}
.right .net_game ul,.right .reports ul{float:left; border-top:1px dotted #ddd; margin-left:10px;_margin-left:5px; line-height:24px; padding-top:10px; margin-top:5px;}
.right .net_game ul li,.right .reports ul li{text-indent:1em; background:url(../images/bg.png) -995px -159px no-repeat;}
.right .net_game ul li.li_r,.right .reports ul li.li_r{text-align:right; background:none;}
.right .net_game ul li.li_r a,.right .reports ul li.li_r a{color:#306302;}
.right .net_game ul li.li_r a:hover,.right .reports ul li.li_r a:hover{text-decoration:underline;}

/*横栏广告*/
.ad_big{width:1003px; float:left;_clear:both; margin-top:5px; _margin-top:-10px;}
.ad_big a img{_clear:both; padding:1px; background:#fff; width:999px;}

/*****综合信息*****
游戏攻略 产业热点 休闲娱乐 水煮江湖
*/
.hot_guide{width:1001px; border:1px solid #e0e0e0; float:left;_clear:both; margin-top:6px; background:url(../images/bg.png) 0px -221px no-repeat; height:360px;}
.guide,.hot{width:500px; float:left;}
.hot_t{width:480px; margin-left:10px; line-height:39px; border-bottom:2px solid #578032; height:39px; }
.hot_t span{float:left; color:#306302; font-size:18px; font-weight:bold; font-family:Microsoft Yahei; text-indent:1em;}
.hot_t a{float:right;}

.hot .hot_left_img{width:160px; height:310px; float:left; margin:10px;}
.hot .hot_left_img a img{width:153px; height:110px; padding:1px; background:#fff;}
.hot .hot_left_img a{width:160px; height:150px; display:block; line-height:30px; text-align:center; margin-top:5px;}
.hot .hot_left_img a:hover{text-decoration:underline;}
.hot .hot_left_img a:hover span{color:#f00;}

.guide h3,.hot h3{line-height:30px; margin:5px; margin-top:12px;}
.guide h3 a,.hot h3 a{font-size:18px; font-family:Microsoft Yahei; font-weight:normal; color:#306302;}
.guide p,.hot p{text-indent:2em; color:#979797; line-height:19px;}
.guide p a,.hot p a{color:#306302;}
.guide h3 a:hover,.hot h3 a:hover,.guide p a:hover,.hot p a:hover{text-decoration:underline;}
.hot ul{line-height:24px; margin-top:10px; float:right; width:310px;}
.hot ul li{text-indent:1em; background:url(../images/bg.png) -995px -180px no-repeat;}
.hot a.hot_a{margin-top:10px;_margin-top:0px;_margin-bottom:4px;_float:right;}
.hot a.hot_a img{padding:1px; background:#fff; width:306px; height:88px;}

.guide a img{width:153px; height:110px; padding:1px; background:#fff;}
.guide a span{width:153px; text-align:center; display:block;}
.guide a.guide_a{width:160px; height:150px; display:block; line-height:30px; text-align:center; float:left; margin:10px; margin-top:15px;}
.guide a.guide_a:hover{ text-decoration:underline;}
.guide ul{width:490px; float:left; line-height:24px; margin-top:-10px; margin-left:10px; display:inline;}
.guide ul li{width:233px; margin:0px; float:left; padding-left:12px; background:url(../images/bg.png) -995px -180px no-repeat;}

/*游戏八卦*/
.game_gossip{width:1001px; border:1px solid #e0e0e0; float:left;_clear:both; margin-top:6px; background:url(../images/bg.png) 0px -221px no-repeat;}
.friend_links_t,.game_g_t{width:980px; margin-left:10px; line-height:39px; border-bottom:2px solid #578032; height:39px; color:#306302; font-size:18px; font-family:Microsoft Yahei; text-indent:1em;}

.click{width:300px; float:right; font-size:18px; font-family:Microsoft Yahei; color:#ab0d03; background:url(../images/li_list.jpg) -5px 35px no-repeat; line-height:40px; margin-top:5px;}
.click li{width:275px; padding-left:25px; line-height:24px;}
.click li a{color:#306302;}
.click li a:hover{color:#ab0d03; text-decoration:underline;}

.game_gossip a.g_g_a{float:left; width:160px; margin:10px 0px; margin-left:12px; line-height:25px; display:inline-block;}
.game_gossip a img{padding:1px; background:#fff; width:153px; height:109px;}
.guide a.guide_a:hover span,.game_gossip a.g_g_a:hover span{color:#f00;}
.game_gossip a.g_g_a span{width:160px; height:24px;text-overflow:ellipsis; overflow:hidden; white-space:nowrap; display:block;}

.game_gossip ul.g_g_ul{width:690px; line-height:24px; margin-left:10px; display:inline; float:left;}
.game_gossip ul.g_g_ul li{width:345px; float:left; height:24px;}
.game_gossip ul.g_g_ul li span{color:#727272;}

/*友情链接*/
.friend_links{width:1001px; border:1px solid #e0e0e0; float:left;_clear:both; margin-top:6px;_margin-top:-45px; padding-bottom:10px;}
.friend_links a{padding:0px 10px; float:left; line-height:24px;}
.friend_links_t{margin-bottom:10px;}


/*底部内容*/
#foot{width:1003px; margin:0px auto; text-align:center; line-height:20px; color:#686868; padding-bottom:8px; clear:both; font-size:13px; font-family:/*sans-serif,Helvetica,*/Arial,Simsun,Microsoft Yahei; margin-bottom:20px;}
.bottom{width:1003px; background:url(../images/bg.png) 0px -37px no-repeat; height:37px; line-height:37px; margin:10px 0px; float:left; color:#fff;}
.bottom a{color:#1B1616; padding:0px 5px;}
.bottom a:hover{color:#ff0;}


/*********************************************
-------------------列表页----------------------
*********************************************/

.con_left{width:680px; float:left;}
.list_left{width:678px; border:1px solid #e0e0e0; float:left; margin-bottom:10px; padding-bottom:10px;}
.location{width:658px; margin-left:10px; line-height:35px; border-bottom:1px dotted #cdcdcd; margin-bottom:10px;}
.list_left h1{width:658px; margin-left:10px; line-height:50px; border-bottom:2px solid #578032; text-indent:1em; font-family:Microsoft Yahei; font-size:22px; color:#306302; font-weight:normal;}

.list_left ul.list_ul{width:658px; padding:0px 10px; float:left; line-height:28px; margin:30px 0px; display:inline; position:relative;z-index:-999px;}
.list_left ul.list_ul li{width:618px; float:left; margin-left:10px; display:inline; padding-left:20px; background:url(../images/bg.png) -987px -180px no-repeat;}
.list_left ul.list_ul li a{float:left; font-size:14px;}
.list_left ul.list_ul li span{float:right; margin-right:10px; color:#767676;}

.list_left ul.list_ul li{position:relative;}
.list_jy{height:0px; overflow:hidden; position:absolute; left:30px; top:50px;}
.list_left ul.list_ul li:hover .list_jy{visibility:visible; position:absolute; left:0px; top:29px;width:558px; line-height:24px; display:block; background:#ffffff url(../images/con_left_li.gif) 0 50% repeat-y; margin:5px 0px 5px 9px; border:1px dashed #e9c0be; padding:5px 10px 5px 50px;  z-index:999; -webkit-transition:left .2s linear,top .35s linear .3s; -o-transition:top .2s linear,left .35s linear .3s;  -moz-transition:left .2s linear,top .35s linear .3s; transition:top .25s ease-out; min-height:120px; height:120px; height:auto !important; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;*position:relative;*margin-left:0px;*top:10px;}
.list_left ul.list_ul li .list_jy:hover{border:1px solid #dd9e9a; display:none;}
.list_left ul.list_ul li:hover{*background:url(../images/con_left_li_bg_ie7.png) -5px -4px no-repeat;}

.pre_next{width:648px; margin:0px 15px; float:left; border-top:1px solid #eecfcd; padding:20px 0px; text-align:center; display:inline;}

.list_left h2{width:658px; margin-left:10px; line-height:50px; border-bottom:2px solid #578032; text-indent:1em; font-family:Microsoft Yahei; font-size:20px; color:#306302; font-weight:normal;}
.list_left ul.list_ul_2{width:640px; line-height:23px; margin:15px 0px; margin-left:15px;}
.list_left ul.list_ul_2 li{width:320px; float:left; text-indent:1.2em; background:url(../images/bg.png) -995px -124px no-repeat;}


.con_right{width:312px; float:right; margin-right: -320px;}
.con_right a.con_r_img img{padding:1px; background:#fff; width:309px; height:192px;}
.right_list{width:310px; margin-top:8px; border:1px solid #cdcdcd; background:url(../images/bg.png) 0px -221px no-repeat; padding-bottom:10px;}
.right_list h3{width:290px; margin-left:10px; line-height:35px; border-bottom:2px solid #578032; text-indent:1em; font-family:Microsoft Yahei; font-size:18px; color:#306302; font-weight:normal;}
.right_list ul{width:290px; line-height:24px; margin:10px; margin-bottom:0px;}
.right_list ul li{width:290px; background:url(../images/bg.png) -995px -182px no-repeat; text-indent:1em;}

.right_list a.right_list_img{float:left; width:140px; margin-left:10px; margin-top:10px;}
.right_list a.right_list_img img{width:130px; height:88px; padding:1px; background:#fff;}
.right_list a.right_list_img h4{width:140px; text-align:center; font-weight:normal; line-height:20px; margin-top:3px;}
.right_list a.right_list_img:hover h4{color:#f00;}


/*********************************************
-------------------文章页----------------------
*********************************************/

.con_info,.con_title,.con_intro,.con_con,.con_bottom{width:650px; margin:0px 15px; float:left; padding:10px 0px; line-height:24px; display:inline; overflow:hidden;}
.con_title{text-align:center; line-height:30px;color:#ab0d03; font-family:Microsoft Yahei; font-weight:normal; border-bottom:1px solid #eecfcd; padding:15px 0px 20px;}
.con_left h1.con_title{font-size:28px; margin-top:10px;}
.con_info{text-align:center;}
.con_intro{width:614px; border:1px solid #f3dedc; background:#f5f5f5; margin-left:22px; padding:10px; color:#434343; text-indent:2em;}
.con_con,.con_con p,.con_con a,.con_con strong{color:#434343; font-size:14px; width:95.9%; text-align:justify;text-justify:inter-ideograph; text-indent:2em;}
.con_con font,.con_con p font,.con_con p b{font-size:14px;}
.con_con p img{margin:10px auto; display:block; padding:1px; border:1px solid #c9c9c9; background:#fff;     max-width: 550px;}
.con_con p img:hover{border:1px solid #666; }
.con_bottom{border-top:1px solid #eecfcd; padding:20px; width:610px;}
.con_bottom p{margin:12px 0px; line-height:20px;}
.con_tag{border:1px dashed #cdcdcd; background:#fdfdfd; padding:5px;}
.con_tag:hover{border:1px solid #cdcdcd; background:#fbfbfb;}

.con_about{width:1003px; float:left; border:1px solid #e0e0e0;}
.con_about .location{width:980px;}

.list_left ol{width:648px; margin:15px 0px; float:left; line-height:24px; list-style:none;}
.list_left ol li{width:630px; float:left; padding-left:10px; margin-bottom:10px;}
.list_left ol li a img{float:left; padding:1px; background:#fff; border:1px solid #d9d9d9; width:110px; height:80px;}
.list_left ol li a:hover img{border:1px solid #f00;}
.list_left ol li strong{float:right; width:500px; line-height:30px; height:30px; overflow:hidden;}
.list_left ol li strong a{color:#ab0d03; font-size:14px;}
.list_left ol li strong a:hover{text-decoration:underline;}
.list_left ol li p{width:500px; float:right; color:#aaa; line-height:20px; height:60px; overflow:hidden; text-indent:2em; font-size:12px; font-family:/*sans-serif,Helvetica,*/Arial,Simsun,Microsoft Yahei;}

.about{width:970px; margin:0px 16px; float:left; margin-top:40px; border-bottom:1px solid #eecfcd; padding-bottom:20px;}
.about_01,.about_02,.about_03,.about_04,.about_05{width:181px; height:40px; display:block; float:left; margin-left:20px; display:inline;}
.about_01{background:url(../images/bg_about.gif) 0 0 no-repeat;}
.about_02{background:url(../images/bg_about.gif) 0 -40px no-repeat;}
.about_03{background:url(../images/bg_about.gif) 0 -84px no-repeat;}
.about_04{background:url(../images/bg_about.gif) 0 -128px no-repeat;}
.about_05{background:url(../images/bg_about.gif) 0 -166px no-repeat;}

.cnzz{
	display:none;
}


.con_con p.con_p_00{width:880px; border:1px solid #FFE8A4; background:#FFF6D9; color:#E47C01; margin:50px 0px 20px 33px; float:left; padding:8px 10px;}
.con_con p.con_p_00 a{color:#e47c01;}
.con_con p.con_p_00 a:Hover{text-decoration:underline;}

.con_con p.con_p_01{margin:0px 0px 0px 50px; background:url(../images/dot.gif) 10px 20px no-repeat; padding:8px 10px 8px 30px; width:810px; display:block; float:left;}
.con_con p.con_p_01:hover{background:#f0f0f0 url(../images/dot.gif) 10px 20px no-repeat; cursor:pointer;}
.con_con div.con_p_02{width:850px; padding:8px 10px 9px 30px; margin:10px 50px 35px 20px; float:left;}
.con_con div.con_p_02 h4{width:850px; font-size:30px; font-family:Microsoft Yahei; text-indent:1em; color:#306302; padding-top:10px; padding-bottom:25px; margin-bottom:25px; border-bottom:1px dashed #ccc; font-weight:normal;}
.con_con div.con_p_02 span{ padding:0px 20px; float:left; height:30px; display:block;}
.con_con div.con_p_02 span img{margin:2px 0px 2px 10px; border:none;}
.con_con div.con_p_02 span a{color:#f00;}
.con_con div.con_p_02 span a:Hover{text-decoration:underline;}

#top1 a img,#banner1 a img{border:none;}
.padding_l{text-overflow:ellipsis; overflow:hidden; white-space:nowrap; width:850px; font-size:14px; font-weight: bold; font-family:/*sans-serif,Helvetica,*/Arial,Simsun,Microsoft Yahei;}